﻿body {
}
*
{
	margin:0px;
	padding:0px;
	}
#menu ul
{
	list-style:none;
	}
#menu ul li
{
	background-color:#0099CC;

	width:150px;
	height:35px;
	text-align:center;
	line-height:35px;
	float:left;
	position:relative;
	
	
	}
#menu ul li a
{
	text-decoration:none;
	color:#fff;
	display:block;
	}		
#menu ul li a:hover
{
	background-color:#e8e8e8;
	color:Black;
	
	}
#menu ul li:active
{
	background-color:White;
	}	
#menu ul ul
{
	position:absolute;
	display:none;

	
	}	
#menu ul li > ul li
{
	background-color:#0099CC;
	color:#edeef8;
	border: solid 1px white;
	
	}	
#menu ul li:hover >ul
{
	display:block;
	}	
#containter
{
	background-color:White;
	height:auto;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	}	

#footer
{
	height:40px; width:80%; background-color:#0099CC;
	margin-left:10%;
	margin-right:10%;
	border-radius:0px 0px 10px 10px;
	
	}